@charset "utf-8";

/*======================================
	HTML5
=======================================*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
audio[controls],
canvas,
video {
    display: inline-block;
    *display: inline;
    zoom: 1;
}
/*======================================
	hr
=======================================*/
hr {
    border: 0;
	border-bottom: 1px dotted #b2b2b2;
    height: 0;
	margin: 17px 0 23px;
}
/*======================================
	Universal selector
=======================================*/
* {
	font-style: normal;
	margin: 0;
	padding: 0;
}
/*======================================
	Structure Module
=======================================*/
html {
	-webkit-font-smoothing: subpixel-antialiased;
}
/*======================================
	Text Module
=======================================*/
html {
	/* overflow: scroll; */
	overflow: -moz-scrollbars-vertical;
}
body {
	font-size: 14px;
	line-height: 1.4;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	word-break: break-all;
	word-wrap: break-word;
}
p,
pre,
blockquote,
figure,
address,
cite {
	margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}
em {
	font-weight: bold;
}
h3 {
	font-size: 14px;
	color: #244682;
}
/*======================================
	Hypertext Module
=======================================*/
a {
	overflow:hidden;
	text-decoration:none;
}
a:link {
	color: #543b02;
	text-decoration: none;
}
a:visited {
	color: #543b02;
	text-decoration: none;
}
a:hover {
	color: #9e6700;
	text-decoration: none;
}
/*======================================
	List Module
=======================================*/
ul,
ol,
dl {
	margin: 0;
	padding: 0;
}
ul,
ol,
dl {
	list-style-position: inside;
}
ul {
	list-style-type: circle;
}
/* circle無し指定 */
ul {
	list-style: none outside;
}
/* ここまで */
li,
dt,
dd {
	margin: 0;
}
/*======================================
	Tables Module
=======================================*/
table {
	border-collapse: collapse;
	border-spacing: 0;
/*
	border-top: 1px solid #666;
	border-left: 1px solid #666;
*/
	margin: 0;
	padding: 0;
}
/*
th,td {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
}
*/
th {
	text-align: left;
	font-weight: normal;
	vertical-align: top;
}
/*======================================
	Image Module
=======================================*/
img {
	vertical-align: top;
	border: none;
}
/*======================================
	Object Module
=======================================*/
object,
embed {
	margin: 0;
}
/* clearfix **********************************************/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow:hidden;
	font-size:0.1em;
	line-height:0;
}
.clearfix {
	display: inline-table;
	min-height:1%; /* IE7用 */
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */